Subject: bug#61436: Emacs Freezing With Java Files

From: Robert Weiner <[email-masked]>
Date: Fri, 19 Apr 2024 00:40:19 -0400

If we do need your c++ regexp, do we have a repeatable test that generates the hang, as I cannot generate such a problem even without your patch while using the prior Hyperbole c++ regexp.

-- Bob

> On Apr 18, 2024, at 10:19 PM, Robert Weiner <[email-masked]> wrote:
> 
> 
> Hi Alan:
> 
> I'm starting to look at your rewrite of the c++-defun-prompt-regexp.  I am wondering if we need one for the equivalent java regexp or if the patch you mention in your prior message is all that should be needed there.
> 
> Regards,
> 
> Bob